Home CVE Database CVE-2017-8380

CVE-2017-8380

Description

Buffer overflow in the megasas_mmio_write function in Qemu 2.9.0 allows remote attackers to have unspecified impact via unknown vectors.

Priority: High
CVSS v3: 9.8
Publish Date: Aug 28, 2017
Related ID: --
CVSS v2: Critical
Modified Date: Sep 5, 2017

Find out more about CVE-2017-8380 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

qemu

Live chat
Online